/* 
 * File:   lcd_lib.h
 * Author: Adrian
 *
 * Created on August 1, 2019, 12:14 AM
 */

#ifndef LCD_LIB_H
#define	LCD_LIB_H

#define LCD_Address             0x3E
I2C_MESSAGE_STATUS status;


#ifdef __cplusplus  // Provide C++ Compatibility

    extern "C" {

#endif
        
void LCD_Clear(void);
void LCD_Write_Data(int LCD_data , int addr);
void LCD_Write_Char(char c , int addr);
void LCD_Write_int_number(int number, int addr);
void LCD_Write_String(char *string,int addr);

#ifdef __cplusplus  // Provide C++ Compatibility

    }

#endif

#endif // DAC1_H
/**
 End of File
*/